/*
div 
{
    border: 1px dotted white;
   padding: 2px;
    }


*{ margin:0; padding:0; }
*/

body {
  background: #181818;
  font-family: arial;

  color: #ffffff;
}

h1 {
   color:#999999;
 
   
}
 h1 a {
       
        text-decoration: none;
 }

 
h2 
{
    font-size:110%;
    font-family: Century Gothic;
    font-style:normal;
    font-weight:normal;
    padding: 10px 0px 0px 15px  ;
    margin:0px;

   color:white;
   
}
h3 
{
    font-size:100%;
    font-family: arial;
    padding-left:5px;
    margin:0px;
   
    padding-top:0px;
    padding-bottom:0px;
    
   color:white;
   
}
h4 
{
    font-size:110%;
    font-family: Century Gothic;
    font-style:normal;
    font-weight:normal;
    padding: 0px 0px 0px 0px   ;
    margin:0px;
   
   color:white;
   
}
menu {
    font-family:Arial;
     
}
ul 
{
	
	margin:0;
	
}

.topmenu {
   padding: 5px;
  padding-left:110px;
  /* text-align:center; */
   
    font-family: Arial;
  font-weight:bold;
   overflow:hidden; 
    
}
    .topmenu li 
    {
        float:left;
       list-style: none;
       margin:auto 10px;
      
    }                

    .topmenu li a {
       
        text-decoration: none;
        text-align: center;}

   /* .topmenu li a:hover
   {
       text-decoration:none;
        border: none;
        color: #ff9900;
    }
 
*/


  /*
top: 7px;*/
       /* position: relative;*/
        
     /*   margin: auto 10px;  */
        
       
   
    /*                 
    .topmenu li a:hover,.topmenu li a:active, .topmenu li a:visited {
        border: none;
        color: #ff9900;
    }
     .topmenu li a:hover,.topmenu li a:active, .topmenu li a:visited {
        border: none;
        color: #ff9900;
    }
*/

.textA
{
	
  font-family:Arial;
  font-size:120%;
  font-weight:normal;
  color:#ffffff;
}
.textB
{
  font-family:Century Gothic;
  font-size:120%;
  font-weight:normal;
  color:#ff9900;
}
.textA2
{
  font-family:Arial;
 
  font-weight:normal;
  color:#ffffff;
}
.textB2
{
  font-family:Century Gothic;
 
  font-weight:normal;
  color:#ff9900;
}

.title2
{
	/*float:left;*/
    padding-left:40px;
    margin-top:-30px;
    padding-top:0px;
    padding-bottom:1px;
    margin-bottom:-17px;
    color:#999999;
    font-size:75%;
   

}


 
 .title2 a {
       
        text-decoration: none;
 }


.textC
{
  font-family:Century Gothic;
  font-weight:normal;
  color:#ff9900;
  
}

.photoAlbums
{
  font-family:Arial;
  font-weight:normal;
  color:#ffffff;

}
/*
.photoAlbums a
{
    text-decoration:none;   
   
    
}
.photoAlbums a:link
{
    text-decoration:none;   
    border-color:#ffffff;
    
   
    
}
*/
.albumColumn
{
    position:relative;
   float:left;
    width:150px;
  padding: 0px 10px 0px 10px ;
 
}
.albumColumn2
{
    position:relative;
   float:left;
    width:272px;
  padding: 0px 5px 0px 5px ;
 
}
.albumItem
{
 position:relative; 
  margin: 0px 0px 0px 0px ;
  padding:10px;
  border:solid 1px #999999;
  
	

}



.albumText
{
    
   position:relative;
   padding:3px;
   margin: 3px;
   font-size:0.9em;
   font-family:Century Gothic;
   text-align:justify;
  height:40px;
   
  
}

.albumImage
{
	z-index:10;   
	float:left;
	width:100px;
	 position:relative;
	 padding:3px;
	 

	margin: 3px;
	margin-right:10px;
	   
}


.albumTitle
{
   position:relative;
/*float:left;
   width:65%;*/
    
}
.albumLink
{
  position:relative;
   
float:right;
    
    font-size:0.75em;
}
.albumTitle a
{
    text-decoration:none;   
  
  
}

.albumText a
{
    text-decoration:none;   
   
    
}


#header
{
    text-align:center;
   
}
 #navmenu
{
    padding-left:70px;
    
    text-align:center;
}   
#body{
   
    position: relative;
  /*  left: 50%;*/
    width: 600px;
   /* margin-left: -300px;*/
     margin-left: auto;
      margin-right: auto;
    margin-top:50px;
    
  
}
#body_picture{
   
  
   
      position: relative;
  /*  left: 50%;*/
    width: 850px;
   /* margin-left: -300px;*/
     margin-left: auto;
      margin-right: auto;
    /*margin-top:50px;*/
    
   
    
}

#title1{
    padding-left:50px;
    padding-top:10px;
    
}

#Slideshow{
  padding-top:50px;
  /*padding-left:60px;*/
  border: 0px solid #181818;
   
    /*background: #ffffff;*/
  
}
#SlideShowContainer{
 
  border: 0px solid #666;
  
}
#text{
  padding-top:50;
  color:#ffffff;

  
}

#SlideShowControls{
    
    font-size:80%;
    font-weight:lighter;
   color:#ffffff;
 
   
  
}

#simpleviewer{
  height: 100%;
		margin: 0;
		padding: 0;
		background-color: #181818;
		color:#ffffff;
		font-family:sans-serif;
		font-size:20;
	
}

#simpleviewer2{
  height: 100%;
		margin: 0;
		padding: 0;
		background-color: #181818;
		color:#ffffff;
		font-family:sans-serif;
		font-size:20;
	
}

#SlideShowControls a:link {color:#ffffff;}
#SlideShowControls a:visited {color: #999999;}
#SlideShowControls a:hover {color: #333333;}
#SlideShowControls a:focus {color: #333333;}
#SlideShowControls a:active {color: #009900;}
#SlideShowControls a {text-decoration: none;}


.slideshowContainer {
	/*border: 1px solid #cccccc;*/
	width: 600px;

	height:400px;
	margin-bottom: 5px;
	
	
}
.slideshowContainer img
{
	height:400px;	
	/*width:600px;*/
}
.slideshowThumbnail {
	outline: none;
	
}


#body a:link {color:#ffffff; border-color:#ffffff;}
#body a:visited {color: #999999;border-color:#ffffff;}
#body a:hover {color: #ff9900;border-color:#ffffff;}
#body a:focus {color: #333333;border-color:#ffffff;}
#body a:active {color: #ff9900;border-color:#ffffff;}

a:link {color:#ffffff;}
a:visited {color: #999999;}
a:hover {color: #ff9900;}
a:focus {color: #333333;}
a:active {color: #ff9900;}

a img{
border:solid 3px #ffffff;

}
a:visited img{
border-color: #999999
} 
a:hover img{
border-color: #ff9900
} 

.contactInput{
	padding:2px;
	margin:2px;
	
	border: 1px solid #ff9900;
	
	width:250px; 
	height:1.3em;
	font-size:normal;


}
.contactInputMessage{
	padding:2px;
	margin:2px;
	
	border: 1px solid #ff9900;
	
	width:400px; 
	height:150px;
	font-size:normal;


}
.contactInputVerification{
	padding:2px;
	margin:2px;
	
	border: 1px solid #CCCCCC;
	
	width:200px; 
	height:1.3em;
	height:100px;
	font-size:normal;


}
.contactDiv{
	/*padding:2px;*/
	margin:6px;
	


}

.picinfo_left
{
	width:390px;
	
	padding-left:35px;
	float:left;
	
		
}
.picinfo_item
{
	float:left;
	width:110px;
	
	height:30px;
}
.picinfo_detail
{
	width:350px;
	
	
		height:30px;
		
}
.picinfo_right
{

}
#picinfo_caption
{
	padding-left:35px;
	padding-top: 10px;
	padding-bottom:10px;
	width: 100%;
	height:40px;
	font-weight:bold;
		
}


.comment
{
	
float: right;

margin-right:20px;
margin-top: 30px;
padding:5px;
border: solid 1px #ff9900;	
font-size:0.9em;	
}
.heklop_comment
{
	
float: right;

margin-right:80px;
margin-top: 30px;
padding:5px;
border: solid 1px #ff9900;	
font-size:1em;	
}